@charset "UTF-8";


hr.dot{
	border:1px solid #FFFFFF;
	border-top:1px dotted #666666;
	margin:15px 0px;
	clear:both;
}

#main ul,#main ol{
	margin:10px 0px 0px 34px;
	padding:0px 0px 0px 0px;
	font-size:1.2em;
	line-height:1.6em;
}
#main ul li ul,#main ol li ol,#main ol li ul,#main ul li ol{
	margin:5px 0px 5px 20px;
	padding:0px 0px 0px 0px;
	font-size:1em;
}

caption{
	text-align: left;
	font-weight:bold;
	margin-bottom:5px;
}
table.player_w{
	margin-bottom: 12px;
	border:none;
}
.player_w td{
	border:none;
	background-color:#FFFFFF;
}
table.style01{
	margin-bottom: 12px;
	border-top: 1px solid #dbdbdb;
	border-left: 1px solid #dbdbdb;
	border-collapse: collapse;
	font-size:1.2em;
	line-height:1.6em;
	width:100%;
}

.style01 th{
	padding: 10px 16px;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	background-color: #f6f6f6;
	text-align:left;
	width:100px;
}
.style01 th.lv02{
	background-color:#f1f9fc;
	font-weight:normal;
	width:auto;
}

.style01 td{
	padding: 10px 16px;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	background-color:#FFFFFF;
}
table.style01 td table{
	font-size:1em;
	margin:0px;
}
table.style01 td table td{
	border:none;
	padding:2px 4px;
}

table.style02{
	margin-bottom: 37px;
	border-top: 1px solid #dbdbdb;
	border-left: 1px solid #dbdbdb;
	border-collapse: collapse;
	font-size:1.2em;
	line-height:1.6em;
	width:100%;
}

.style02 th{
	padding: 10px 16px;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	background-color: #f6f6f6;
	text-align:left;
	font-weight:normal;
	background-color:#f1f9fc;
}
.style02 th.lv02{
	background-color: #f6f6f6;
	width:180px;
}

.style02 td{
	padding: 10px 16px;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	background-color:#FFFFFF;
}

table.style03{
	margin-bottom: 12px;
	border-top: 1px solid #dbdbdb;
	border-left: 1px solid #dbdbdb;
	border-collapse: collapse;
	font-size:1.2em;
	line-height:1.6em;
	width:100%;
}

.style03 th{
	padding: 5px 8px;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	background-color: #f6f6f6;
	text-align:left;
}
.style03 th.lv02{
	background-color:#f1f9fc;
	font-weight:normal;
	width:auto;
}

.style03 td{
	padding: 5px 8px;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	background-color:#FFFFFF;
}
table.style04{
	border-top: 1px solid #dbdbdb;
	border-left: 1px solid #dbdbdb;
	border-collapse: collapse;
	font-size:1.2em;
	line-height:1.6em;
	width:100%;
}

.style04 th{
	padding: 5px 8px;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	background-color: #f6f6f6;
	text-align:left;
}
.style04 th.lv02{
	background-color:#f1f9fc;
	font-weight:normal;
	width:auto;
}

.style04 td{
	padding: 5px 8px;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	background-color:#FFFFFF;
}

dl.waku01{
	margin:15px 0px;
	padding:0px;
	font-size:1.2em;
	line-height:1.6em;
	clear:both;
}
dl.waku01 dt{
	margin:0px;
	padding:5px 9px;
	font-weight:normal;
	background-color:#dddddd;
}
dl.waku01 dd{
	margin:0px;
	padding:9px;
	background-color:#eeeeee;
}
dl.waku01 dt a{
	background-image:url(http://images.jetro.go.jp/images/en/icon-arrow04.gif);
	background-position:0px 0.5em;
	background-repeat:no-repeat;
	padding-left:18px;
	display: block;
}
dl.waku01 dt a:link,dl.waku01 dt a:visited,dl.waku01 dt a:active{
	text-decoration:none;
}
dl.waku01 dt a:hover{
	text-decoration:underline;
}
dl.waku01 dd dl.type02{
	font-size:1em;
}
dl.waku01 dd dl.type02 dt{
	clear:left;
	width:100px;
	padding:2px 10px 2px 0px;
	float:left;
	display:block;
	margin:0px;
	font-weight:bold;
	background:none;
}
dl.waku01 dd dl.type02 dd{
	float:left;
	display:block;
	width:600px;
	padding:2px 0px 2px 30px;
	border-left:1px solid #dcdcdc;
	margin:0px 0px 5px 0px;
}
dl.type01 dl.waku01 dt{
	margin:0px;
	padding:5px 9px;
	font-weight:normal;
	background-color:#dddddd;
	border:none;
}
dl.type01 dl.waku02 dt{
	color:#f39700;
	padding:5px 9px;
	margin:0px;
	font-weight:bold;
	background-color:#f7f5e6;
	border:none;
}
dl.waku02{
	margin:15px 0px;
	padding:0px;
	font-size:1.2em;
	line-height:1.6em;
	background-color:#f7f5e6;
	clear:both;
}
dl.waku02 dt{
	color:#f39700;
	padding:5px 9px;
	margin:0px;
	font-weight:bold;
}
dl.waku02 dd{
	margin:0px;
	padding:5px 9px;
}
#main dl.waku02 dd p{
	font-size:inherit;
}
#sub2 dl.waku02{
	margin:0px;
}
dl.waku01 dd dl.waku02 dt,dl.waku01 dd dl.waku02 dd{
	background-color:#f7f5e6;
}

dl.type01{
	margin:0px 0px 0px 20px;
	padding:0px;
	font-size:1.2em;
	clear:both;
}
dl.type01 dt{
	border-left:6px solid #dcdcdc;
	background-color:#eeeeee;
	padding:2px 8px 2px;
	line-height:normal;
	margin:20px 0px 5px;
	font-weight:bold;
}
dl.type01 dd{
	margin:0px 0px 20px 0px;
	padding:0px;
	line-height:1.6em;
}
dl.type01 dd dl{
	margin:0px 0px 0px 20px;
	padding:0px;
}
dl.type01 dd dl dt{
	background:none !important;
	border:none;
	font-weight:normal;
	margin:0px;
	padding:0px;
	clear:both;
}
dl.type01 dd dl dd{
	margin:0px;
}
dl.type01 dd dl.waku01 dd{
	margin:0px;
	padding:9px;
	background-color:#eeeeee;
}
dl.type01 dd dl.waku02 dd{
	margin:0px;
	padding:5px 9px;
}
dl.type01 dt a{
	background-image:url(http://images.jetro.go.jp/images/en/icon-arrow03.gif);
	background-position:0px 0.1em;
	background-repeat:no-repeat;
	padding-left:17px;
}
dl.type01 dt a:link,dl.type01 dt a:active,dl.type01 dt a:visited{
	text-decoration:none;
}
dl.type01 dt a:hover{
	text-decoration:underline;
}
dl.type02{
	margin:0px;
	padding:0px;
	font-size:1.2em;
	line-height:1.6em;
}
dl.type02 dt{
	clear:left;
	width:100px;
	padding:2px 10px 2px 0px;
	float:left;
	display:block;
	margin:0px;
	font-weight:bold;
}
dl.type02 dd{
	float:left;
	display:block;
	width:620px;
	padding:2px 0px 2px 30px;
	border-left:1px solid #dcdcdc;
	margin:0px 0px 5px 0px;
}
dl.type03{
	margin:0px;
	padding:0px;
	font-size:1.2em;
	line-height:1.4em;
}
dl.type03 dt{
	font-weight:bold;
	margin:21px 0px 3px 0px;
	padding:0px;
}
dl.type03 dd{
	margin:0px 0px 10px 0px;
	padding:0px;
}

#main ul.pagelink {
	padding: 0px;
	margin: 14px 0px 0px;
	font-size: 1.2em;
	line-height: 1.2em;
	text-align: left;
	list-style: none;
	clear:both;
}
ul.pagelink li{
	float: left;
	padding: 0px 9px;
	margin: 2px 0px;
	border-right: 1px solid #000000;
}
ul.pagelink li.end{
	border: none;
}
ul.pagelink li a{
	background-image:url(http://images.jetro.go.jp/images/en/icon-arrow05.gif);
	background-position:0px 0.4em;
	background-repeat:no-repeat;
	padding-left:12px;
}
ul.pagelink li a:link,ul.pagelink li a:active,ul.pagelink li a:visited{
	text-decoration:none;
}
ul.pagelink li a:hover{
	text-decoration:underline;
}
#main ul.pagelink2 {
	padding: 0px;
	margin: 14px 0px 0px 10px;
	font-size: 1.2em;
	line-height: 1.2em;
	text-align: left;
	list-style: none;
	clear:both;
}
ul.pagelink2 li{
	padding: 0px;
	margin: 2px 0px;
}
ul.pagelink2 li a{
	background-image:url(http://images.jetro.go.jp/images/en/icon-arrow05.gif);
	background-position:0px 0.4em;
	background-repeat:no-repeat;
	padding-left:12px;
}
ul.pagelink2 li a:link,ul.pagelink2 li a:active,ul.pagelink2 li a:visited{
	text-decoration:none;
}
ul.pagelink2 li a:hover{
	text-decoration:underline;
}
#main ul.pagelink3 {
	padding: 0px;
	margin: 14px 0px 0px;
	font-size: 1.2em;
	line-height: 1.2em;
	text-align: left;
	list-style: none;
	clear:both;
}
ul.pagelink3 li{
	float: left;
	padding: 0px 9px;
	margin: 2px 0px;
	border-right: 1px solid #000000;
}
ul.pagelink3 li.end{
	border: none;
}
ul.pagelink3 li a{
	background-image:url(http://images.jetro.go.jp/images/en/icon-arrow08.gif);
	background-position:0px 0.3em;
	background-repeat:no-repeat;
	padding-left:12px;
}
ul.pagelink3 li a.on{
	background-image:url(http://images.jetro.go.jp/images/en/icon-arrow06.gif);
	color:#666666;
}
ul.pagelink3 li a:link,ul.pagelink3 li a:active,ul.pagelink3 li a:visited{
	text-decoration:none;
}
ul.pagelink3 li a:hover{
	text-decoration:underline;
}
#main ul.icon01{
	clear:both;
	font-size:1.2em;
	line-height:1.4em;
	list-style:none;
	margin:0px;
	padding:0px;
}
ul.icon01 li{
	background-image:url(http://images.jetro.go.jp/images/en/icon-arrow01.gif);
	background-position:2px 0.5em;
	background-repeat:no-repeat;
	padding-left:17px;
	margin:5px 0px;
}
ul.icon01 li.lv01{
	background-image:none;
	padding-left:30px;
	margin:5px 0px;
}
ul.icon01 li.lv02{
	margin-left:30px;
	background-image:url(http://images.jetro.go.jp/images/en/icon-arrow01.gif);
	background-position:0px 0.5em;
	padding-left:13px;
}
ul.icon01 li.lv03{
	margin-left:60px;
	background-image:url(http://images.jetro.go.jp/images/en/icon-arrow01.gif);
	background-position:0px 0.5em;
	padding-left:13px;
}
ul.icon01 li a:link,ul.icon01 li a:active,ul.icon01 li a:visited{
	text-decoration:none;
}
ul.icon01 li a:hover{
	text-decoration:underline;
}
ul.icon01 li img{
	margin:0px 8px;
}



dl.icon01{
	padding: 0px;
	margin: 7px 5px 7px 13px;
	font-size: 1.2em;
	line-height: 1.4em;
	text-align: left;
	list-style: none;
	clear:both;
}
dl.icon01 dt{
	background-image:url(http://images.jetro.go.jp/images/en/icon-arrow01.gif);
	background-position:0px 0.5em;
	background-repeat:no-repeat;
	padding:0px;
	padding-left:15px;
	margin:2px 0px;
	clear:both;
	float:left;
	width:119px;
	font-weight:normal;
	display:block;
}
dl.icon01 dd{
	margin:2px 0px;
	padding:0px;
	width:440px;
	float:left;
	display:block;
}
dl.icon01 dd img{
	margin:0px 4px 2px 8px;
}
dl.icon01 dd img.icon{
	margin:0px 4px 2px 0px;
	vertical-align:text-bottom;
}
dl.icon01 a:link,dl.icon01 a:active,dl.icon01 a:visited{
	text-decoration:none;
}
dl.icon01 a:hover{
	text-decoration:underline;
}
body.layout-LC dl.icon01 dt{
	width:120px;
}
body.layout-LC dl.icon01 dd{
	width:580px;
}
body.layout-LC .in_main dl.icon01 dd{
	width:580px;
}

#main ul.double{
	margin:12px 10px 12px 0px;
	padding:0px;
	list-style:none;
	float:left;
	width:372px;
}
ul.double li{
	background-image:url(http://images.jetro.go.jp/images/en/icon-arrow01.gif);
	background-position:0px 0.5em;
	background-repeat:no-repeat;
	padding-left:15px;
	margin:2px 0px;
}

ul.double li a:link,ul.double li a:active,ul.double li a:visited{
	text-decoration:none;
}
ul.double li a:hover{
	text-decoration:underline;
}
#main ul.triple{
	margin:12px 10px 12px 0px;
	padding:0px;
	list-style:none;
	float:left;
	width:242px;
}
ul.triple li{
	background-image:url(http://images.jetro.go.jp/images/en/icon-arrow01.gif);
	background-position:0px 0.5em;
	background-repeat:no-repeat;
	padding-left:15px;
	margin:2px 0px;
}
ul.triple li a:link,ul.triple li a:active,ul.triple li a:visited{
	text-decoration:none;
}
ul.triple li a:hover{
	text-decoration:underline;
}
#main ul.two{
	clear:both;
	font-size:1.2em;
	line-height:1.4em;
	list-style:none;
	margin:0px 0px 0px 9px;
	padding:0px;
}
ul.two li{
	background-image:url(http://images.jetro.go.jp/images/en/icon-arrow01.gif);
	background-position:2px 0.5em;
	background-repeat:no-repeat;
	padding-left:17px;
	margin:4px 0px;
	width:220px;
	float:left;
}
ul.two li a:link,ul.two li a:active,ul.two li a:visited{
	text-decoration:none;
}
ul.two li a:hover{
	text-decoration:underline;
}
ul.two li img{
	margin:0px 8px;
}
#main ul.three{
	clear:both;
	font-size:1.2em;
	line-height:1.4em;
	list-style:none;
	margin:0px 0px 0px 9px;
	padding:0px;
}
ul.three li{
	background-image:url(http://images.jetro.go.jp/images/en/icon-arrow01.gif);
	background-position:2px 0.5em;
	background-repeat:no-repeat;
	padding-left:17px;
	margin:4px 0px;
	width:174px;
	float:left;
}
ul.three li a:link,ul.three li a:active,ul.three li a:visited{
	text-decoration:none;
}
ul.three li a:hover{
	text-decoration:underline;
}
ul.three li img{
	margin:0px 8px;
}
#main ul.four{
	clear:both;
	font-size:1.2em;
	line-height:1.4em;
	list-style:none;
	margin:0px 0px 0px 0px;
	padding:0px;
}
ul.four li{
	background-image:url(http://images.jetro.go.jp/images/en/icon-arrow01.gif);
	background-position:2px 0.5em;
	background-repeat:no-repeat;
	padding-left:17px;
	margin:4px 0px;
	width:129px;
	float:left;
}
ul.four li a:link,ul.four li a:active,ul.four li a:visited{
	text-decoration:none;
}
ul.four li a:hover{
	text-decoration:underline;
}
ul.four li img{
	margin:0px 8px;
}



dl dd table{
	border-collapse:collapse;
	margin:20px 0px 0px;
}
dl dd table td{
	padding:3px;
}

/* ページ送り */
.number{
	text-align:center;
	margin:25px 0px;
	clear:both;
}
.number a{
	margin:0px 6px;
}

#main p.squer{
	margin:6px 0px 6px 16px;
	clear:both;
	display:list-item;
	list-style:square;
}



/* タブ画像用 */
#main ul.tab{/* left margin 0->-3 2011.11 */
	margin:20px 0px 10px -3px;
	padding:0px;
	line-height:1px;
	list-style:none;
	clear:both;
	border-bottom:7px solid #b9b9b9;
}
#main ul.tab li{
	display:inline;
	margin:0px 1px 0px 0px;
	padding:0px;
	float:left;
}
#main ul.tab li.end{
	margin:0px;
}

.inside{
	font-size:100% !important;
}

/* news用 */

#main ul.icon_arrow{
	clear:both;
	font-size:1.2em;
	line-height:1.4em;
	list-style:none;
	margin:0px;
	padding:0px;
}
ul.icon_arrow li{
	background-image:url(http://images.jetro.go.jp/images/en/icon-arrow01.gif);
	background-position:2px 0.5em;
	background-repeat:no-repeat;
	padding-left:17px;
	margin:5px 0px;
}

.icon_external{
	margin-left:8px;
	vertical-align: text-top;
	margin-right:3px;
}

.icon_file{
	margin:0px 8px;
	width:16px;
	height:16px;
}

body.layout-LCR dl.frame_gray dd dl.v_line dd{
	width:410px;
}

dl.frame_gray{
	margin:15px 0px;
	padding:0px;
	font-size:1.2em;
	line-height:1.6em;
	clear:both;
}
dl.frame_gray dt{
	margin:0px;
	padding:5px 9px;
	font-weight:normal;
	background-color:#dddddd;
}
dl.frame_gray dd{
	margin:0px;
	padding:9px;
	background-color:#eeeeee;
}
dl.frame_gray dt a{
	background-image:url(http://images.jetro.go.jp/images/en/icon-arrow-frame.gif);
	background-position:0px 1px;
	background-repeat:no-repeat;
	padding-left:18px;
}
dl.frame_gray dt a:link,
dl.frame_gray dt a:visited,
dl.frame_gray dt a:active{
	text-decoration:none;
}
dl.frame_gray dt a:hover{
	text-decoration:underline;
}
dl.frame_gray dd dl.v_line{
	font-size:1em;
}
dl.frame_gray dd dl.v_line dt{
	clear:left;
	width:100px;
	padding:2px 10px 2px 0px;
	float:left;
	display:block;
	margin:0px;
	font-weight:bold;
	background:none;
}
dl.frame_gray dd dl.v_line dd{
	float:left;
	display:block;
	width:600px;
	padding:2px 0px 2px 30px;
	border-left:1px solid #dcdcdc;
	margin:0px 0px 5px 0px;
}
dl.accent_gray dl.frame_gray dt{
	margin:0px;
	padding:5px 9px;
	font-weight:normal;
	background-color:#dddddd;
	border:none;
}
dl.accent_gray dl.frame_beige dt{
	color:#f39700;
	padding:5px 9px;
	margin:0px;
	font-weight:bold;
	background-color:#f7f5e6;
	border:none;
}
body.layout-LCR dl.frame_gray dd {
	width:410px;
}

dl.accent_gray{
	margin:0px 0px 0px 20px;
	padding:0px;
	font-size:1.2em;
	clear:both;
}
dl.accent_gray dt{
	border-left:6px solid #dcdcdc;
	background-color:#eeeeee;
	padding:2px 8px 2px;
	line-height:normal;
	margin:20px 0px 5px;
	font-weight:bold;
}
dl.accent_gray dd{
	margin:0px 0px 20px 0px;
	padding:0px;
	line-height:1.6em;
}
dl.accent_gray dd dl{
	margin:0px 0px 0px 20px;
	padding:0px;
}
dl.accent_gray dd dl dt{
	background:none !important;
	border:none;
	font-weight:normal;
	margin:0px;
	padding:0px;
	clear:both;
}
dl.accent_gray dd dl dd{
	margin:0px;
}
dl.accent_gray dd dl.frame dd{
	margin:0px;
	padding:9px;

	background-color:#eeeeee;
}
dl.accent_gray dd dl.frame_beige dd{
	margin:0px;
	padding:5px 9px;
}
dl.accent_gray dt a{
	background-image:url(http://images.jetro.go.jp/images/en/icon-arrow03.gif);
	background-position:0px 0.1em;
	background-repeat:no-repeat;
	padding-left:17px;
}
dl.accent_gray dt a:link,
dl.accent_gray dt a:active,
dl.accent_gray dt a:visited{
	text-decoration:none;
}
dl.accent_gray dt a:hover{
	text-decoration:underline;
}




dl.frame_beige{
	margin:15px 0px;
	padding:0px;
	font-size:1.2em;
	line-height:1.6em;
	background-color:#f7f5e6;
	clear:both;
}
dl.frame_beige dt{
	color:#f39700;
	padding:5px 9px;
	margin:0px;
	font-weight:bold;
}
dl.frame_beige dd{
	margin:0px;
	padding:5px 9px;
}

.select_left{
	width:378px;
	float:left;
}
.select_right{
	width:378px;
	float:right;
}
body.layout-LCR .select_left,
body.layout-LCR .select_right{
	width:286px;
}

div.right .frame_border,
div.left .frame_border{
	width: 370px;
	border:solid 1px #cccccc;
	padding:5px;
	margin:10px 0px 20px;
}

.frame_border h2{
	margin:0px;
}

/* 一番下に固定しておいてください。 */
dl.waku01 dd dl,dl.waku01 table,#center dl.waku01 ul,dl.waku01 ol,#main dl.waku01 p,
dl.type01 dd dl,dl.type01 table,#center dl.type01 dd ul,#center dl.type01 dd ol,#main dl.type01 dd p,
#main dl.waku01 ol,#main dl.waku02 ol,#main dl.waku02 p,
#main dl.faq dd ol,#main dl.faq dd p,
#main table td ul,#main ol ul ul.icon01,#main table td ul.icon01,#main table td p,
#main dl.type01 dd dl dd ul.three{
	font-size:1em;
}
th.t_center{
	text-align:center;
}
